0
votes
1answer
137 views

Good way to resolve dependencies for .rpm installation

I am trying to install jdk-7u25-linux-x64.rpm through rpm. However, rpm says it conflicts with jre-1.6.0_13-fcs. I then try to remove jre-1.6.0_13-fcs but it fails because there are other packages ...